PAMP - Bug #274

Incorrect title is displayed for Manage permission for admin portal users.
03/19/2017 03:53 PM - Osama Zgool
The title of manage permissions screen

should be “00000000 00000,
The title displayed in the manage
permission screen is incorrect “U0000

0000000~ instead of 00000000 0ODOD~
Description

The title displayed in the manage permission screen is incorrect ‘0000000 00000” instead of 00000000 00000~ .

Steps to reproduce:

1.Login with Portal user.
2.From navigation panel
3.Click on manage permi
4.0Observe the result.

select Major services.
ssions link

History

#1 - 03/22/2017 02:44 PM -

Mohammad Al Khatib

- Status changed from Open to Fixed

#2 - 04/27/2017 11:39 AM -

Mohammad Al Khatib

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#3 - 05/09/2017 05:17 PM -

Osama Zgool

- Status changed from Fixed to Closed

Issue fixed.

QA retest Passed.
Title updated.
Issue Closed.
